/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.2.1.1527618916
Updated: 2018-05-29 18:35:16

Modifications: Sheri Lossing {for DC Helms - www.dchelms.com}
 clint@dchelms.com
 for: 

*/

/* -- CUSTOMIZATION BEGINS HERE -- */

/* ---- REMOVE EMAIL FROM SECONDARY MENU ---- */

#et-info-email {
display: none !important;
}

/* ---- CUSTOMIZATION OF CALL-TO-ACTION BUTTON IN SECONDARY MENU AT THE TOP OF THE PAGES ---- */

#top-header .container {
    padding-top: 1.3em;
    font-weight: 600;
    padding-bottom: 0.75em;
}
 
#et-info {
    width: 33.3%;
    float: right;
    text-align: right;
}
 
.cta {
width: 33.3%;
text-align:center;
float: right;
margin-top: -3px;
}
 
.cta a {
background: #fff;
    color: #027a97 !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: left;
text-align: left;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
}
 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}
}
 
@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}


/* ---- STOP ISSUE WITH BLURBS ALIGNING CENTER WHEN LONG TEXT OR ON MOBILE  ---- */

.et_pb_blurb .et_pb_blurb_content h4.et_pb_module_header {
text-align: left;
}
